Subject: bug#14766: 24.3.50; sometimes "Memory exhausted" on Cygwin

From: Katsumi Yamaoka <[email-masked]>
Date: Wed, 03 Jul 2013 19:01:19 +0900

Paul Eggert wrote:
> On 07/02/2013 08:24 PM, Ken Brown wrote:
>> Is it possible that gfilenotify doesn't work well with the lucid toolkit?
>> Or perhaps the tickling of glib causes problems when the lucid
>> toolkit is used?

> It's possible, but lucid isn't multithreaded.

> What happens if you append --without-file-notification
> to the 'configure' options?  I expect that's what's
> dragging in glib.

I tried --without-file-notification.  AFAICT no difference presents,
if anything, I feel like the frequency of the freezing is increased.
Emacs links cygglib-2.0-0.dll .